## mkgmap-splitter 0.0.0%2Bsvn592

=== debian/control ===
Source: mkgmap-splitter
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               ant,
               ant-optional,
               default-jdk-headless (>= 2:1.8) | java8-sdk-headless,
               libbsh-java,
               libfastutil-java,
               libjcommander-java,
               libprotobuf-java,
               libosmpbf-java,
               libxpp3-java,
               junit4,
               testng (>= 6.8.8),
               docbook2x,
               docbook-xsl,
               docbook-xml,
               xsltproc
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap-splitter
Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap-splitter.git
Homepage: http://www.mkgmap.org.uk/doc/splitter.html

Package: mkgmap-splitter
Architecture: all
Depends: default-jre-headless (>= 2:1.8) | java8-runtime-headless,
         ${java:Depends},
         ${misc:Depends}
Recommends: mkgmap,
            osmctools
Description: Tile splitter for mkgmap
 This program splits OpenStreetMap data into smaller tiles to fit within the
 Garmin map format limits as created by mkmap.
 .
 Main features:
  - Variable sized tiles so that you don't get a large number of tiny files.
  - Tiles join exactly with no overlap or gaps.
