## mkgmap-splitter 0.0.0%2Bsvn597

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap-splitter
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap-splitter.git
 Homepage: http://www.mkgmap.org.uk/doc/splitter.html
