## mkgmap-splitter 0.0.0%2Bsvn654

=== debian/changelog ===
mkgmap-splitter (0.0.0+svn654-2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 19:20:35 +0000

mkgmap-splitter (0.0.0+svn654-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Use searchmode=plain to fix watch file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 19:23:16 +0100

mkgmap-splitter (0.0.0+svn654-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.6.2, no changes.
  * Update URLs to use HTTPS.
  * Bump debhelper compat to 13.
  * Remove generated files in clean target.
    (closes: #1045281)
  * Use execute_{before,after} instead of override in rules file.
  * Enable Salsa CI.
  * Switch to dh-sequence-*.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 May 2024 05:20:49 +0200

mkgmap-splitter (0.0.0+svn653-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Jan 2023 09:02:22 +0100

mkgmap-splitter (0.0.0+svn652-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.6.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Jul 2022 06:23:11 +0200

mkgmap-splitter (0.0.0+svn651-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 May 2022 21:04:35 +0200

mkgmap-splitter (0.0.0+svn650-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Apr 2022 09:43:26 +0200

mkgmap-splitter (0.0.0+svn647-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Mar 2022 22:14:30 +0100

mkgmap-splitter (0.0.0+svn645-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Dec 2021 07:51:14 +0100

mkgmap-splitter (0.0.0+svn642-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update watch file to fix filenamemangle.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Sep 2021 05:49:46 +0200

mkgmap-splitter (0.0.0+svn615-2) unstable; urgency=medium

  * No-change rebuild for source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 12:05:51 +0200

mkgmap-splitter (0.0.0+svn615-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 11:54:01 +0200

mkgmap-splitter (0.0.0+svn615-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Jul 2021 07:21:55 +0200

mkgmap-splitter (0.0.0+svn602-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Jun 2021 06:12:12 +0200

mkgmap-splitter (0.0.0+svn598-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 03 Feb 2021 05:43:12 +0100

mkgmap-splitter (0.0.0+svn597-2) unstable; urgency=medium

  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Simplify launcher script.
  * Require at least libosmpbf-java 1.3.3-14 for protobuf 3.11.4 changes.
    (closes: #958514)
  * Add lintian override for upstream-metadata-missing-bug-tracking.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Apr 2020 11:55:04 +0200

mkgmap-splitter (0.0.0+svn597-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 31 Jan 2020 09:19:02 +0100

mkgmap-splitter (0.0.0+svn595-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Dec 2019 06:17:41 +0100

mkgmap-splitter (0.0.0+svn592-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.3.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Jan 2019 10:59:19 +0100

mkgmap-splitter (0.0.0+svn591-4) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1, no changes.
  * Add openjdk-11 to JAVA_CMDS list.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Nov 2018 17:59:54 +0100

mkgmap-splitter (0.0.0+svn591-3) unstable; urgency=medium

  * Strip trailing whitespace from control & rules files.
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 00:30:03 +0200

mkgmap-splitter (0.0.0+svn591-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4, no changes.
  * Add openjdk-10 to JAVA_CMDS list.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 May 2018 14:52:31 +0200

mkgmap-splitter (0.0.0+svn591-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.1.3, no changes.
  * Add autopkgtest to test installability.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Update watch file to use HTTPS.
  * Add openjdk-9 to JAVA_CMDS list.
  * Add junit4 to build dependencies.
  * Add junit4.jar to test classpath.
  * Add ant-optional to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Apr 2018 11:53:04 +0200

mkgmap-splitter (0.0.0+svn548-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update copyright file for renamed files.


