## mkgmap-splitter 0.0.0+svn425

=== debian/control ===
Source: mkgmap-splitter
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               ant,
               default-jdk,
               libbsh-java,
               libfastutil-java,
               libjcommander-java,
               libprotobuf-java,
               libosmpbf-java,
               libxpp3-java,
               testng (>= 6.8.13),
               docbook2x,
               docbook-xsl,
               docbook-xml,
               xsltproc
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/mkgmap-splitter.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/mkgmap-splitter.git
Homepage: http://www.mkgmap.org.uk/doc/splitter.html

Package: mkgmap-splitter
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends},
         default-jre | java7-runtime
Recommends: mkgmap,
            osmctools
Description: Tile splitter for mkgmap
 This program splits OpenStreetMap data into smaller tiles to fit within the
 Garmin map format limits as created by mkmap.
 .
 Main features:
  - Variable sized tiles so that you don't get a large number of tiny files.
  - Tiles join exactly with no overlap or gaps.
