## mkgmap-splitter 0.0.0+svn426

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libprotobuf-java,
                libosmpbf-java,
                libxpp3-java,
-               testng (>= 6.8.13),
+               testng (>= 6.8.8),
                docbook2x,
                docbook-xsl,
                docbook-xml,
