## mkgmap-splitter 0.0.0+svn427

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                docbook-xml,
                xsltproc
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/mkgmap-splitter.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mkgmap-splitter.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/mkgmap-splitter.git
 Homepage: http://www.mkgmap.org.uk/doc/splitter.html
