## mkgmap-splitter 0.0.0+svn437

=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mkgmap-splitter.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/mkgmap-splitter.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mkgmap-splitter.git
 Homepage: http://www.mkgmap.org.uk/doc/splitter.html
 
 Package: mkgmap-splitter
