## mkgmap-splitter 0.0.0+svn438

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                javahelper,
                ant,
-               default-jdk,
+               default-jdk-headless (>= 1.8) | java8-sdk-headless,
                libbsh-java,
                libfastutil-java,
                libjcommander-java,
@@ -18,7 +18,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mkgmap-splitter.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mkgmap-splitter.git
 Homepage: http://www.mkgmap.org.uk/doc/splitter.html
@@ -27,7 +27,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${java:Depends},
-         default-jre | java7-runtime
+         default-jre-headless (>= 1.8) | java8-runtime-headless
 Recommends: mkgmap,
             osmctools
 Description: Tile splitter for mkgmap
