## mkgmap-splitter 0.0.0+svn439

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                javahelper,
                ant,
-               default-jdk-headless (>= 1.8) | java8-sdk-headless,
+               default-jdk-headless (>= 2:1.8) | java8-sdk-headless,
                libbsh-java,
                libfastutil-java,
                libjcommander-java,
@@ -25,9 +25,9 @@
 
 Package: mkgmap-splitter
 Architecture: all
-Depends: ${misc:Depends},
+Depends: default-jre-headless (>= 1.8) | java8-runtime-headless,
          ${java:Depends},
-         default-jre-headless (>= 1.8) | java8-runtime-headless
+         ${misc:Depends}
 Recommends: mkgmap,
             osmctools
 Description: Tile splitter for mkgmap
