## mkgmap-splitter 0.0.0+svn548

=== debian/changelog ===
mkgmap-splitter (0.0.0+svn548-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Jan 2017 18:35:52 +0100

mkgmap-splitter (0.0.0+svn468-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Dec 2016 18:40:17 +0100

mkgmap-splitter (0.0.0+svn439-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Sep 2016 09:42:07 +0200

mkgmap-splitter (0.0.0+svn438-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Use OpenJDK 8 for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Aug 2016 13:43:32 +0200

mkgmap-splitter (0.0.0+svn437-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Apr 2016 19:00:15 +0200

mkgmap-splitter (0.0.0+svn429-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 10 Mar 2016 18:30:49 +0100

mkgmap-splitter (0.0.0+svn428-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 04 Mar 2016 23:48:20 +0100

mkgmap-splitter (0.0.0+svn427-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Aug 2015 15:15:51 +0200

mkgmap-splitter (0.0.0+svn426-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jul 2015 17:04:01 +0200

mkgmap-splitter (0.0.0+svn425-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update branch in gbp.conf and Vcs-Git URL.
  * Downgrade minimum testng dependency version from 6.8.13 to 6.8.8.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 Jun 2015 07:51:57 +0200
