=== debian/control ===
--- 
+++ 
@@ -20,12 +20,12 @@
                xsltproc
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mkgmap-splitter.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mkgmap-splitter.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mkgmap-splitter.git -b jessie-backports
 Homepage: http://www.mkgmap.org.uk/doc/splitter.html
 
 Package: mkgmap-splitter
 Architecture: all
-Depends: default-jre-headless (>= 1.8) | java8-runtime-headless,
+Depends: default-jre-headless (>= 2:1.8) | java8-runtime-headless,
          ${java:Depends},
          ${misc:Depends}
 Recommends: mkgmap,
