=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,16 @@
 #!/usr/bin/make -f
 
 JAVA_HOME=/usr/lib/jvm/default-java
+
+# Use OpenJDK 8 for jessie-backports
+export JAVA_HOME=/usr/lib/jvm/java-8-openjdk-$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 BUILD_DATE=$(shell dpkg-parsechangelog | sed -ne 's/^Date: //p' | LC_ALL=C date -u "+%d %B %Y" -f -)
 
 MANPAGES:=$(wildcard debian/man/*.*.xml)
 
 %:
-	dh $@ --with javahelper
+	dh $@ --with javahelper --parallel
 
 override_dh_clean:
 	dh_clean debian/man/*.1
