## mkgmap-splitter 0.0.0+svn591

=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper (>= 9),
                javahelper,
                ant,
+               ant-optional,
                default-jdk-headless (>= 2:1.8) | java8-sdk-headless,
                libbsh-java,
                libfastutil-java,
@@ -13,14 +14,15 @@
                libprotobuf-java,
                libosmpbf-java,
                libxpp3-java,
+               junit4,
                testng (>= 6.8.8),
                docbook2x,
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mkgmap-splitter.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mkgmap-splitter.git -b jessie-backports
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap-splitter
+Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap-splitter.git
 Homepage: http://www.mkgmap.org.uk/doc/splitter.html
 
 Package: mkgmap-splitter
