=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,9 @@
 
 JAVA_HOME=/usr/lib/jvm/default-java
 
-# Use OpenJDK 8 for jessie-backports
-export JAVA_HOME=/usr/lib/jvm/java-8-openjdk-$(shell dpkg-architecture -qDEB_BUILD_ARCH)
+include /usr/share/dpkg/pkg-info.mk
 
-BUILD_DATE=$(shell dpkg-parsechangelog | sed -ne 's/^Date: //p' | LC_ALL=C date -u "+%d %B %Y" -f -)
+BUILD_DATE=$(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
 
 MANPAGES:=$(wildcard debian/man/*.*.xml)
