## mkgmap-splitter 0.0.0+svn595

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap-splitter
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap-splitter.git
 Homepage: http://www.mkgmap.org.uk/doc/splitter.html
@@ -39,4 +39,3 @@
  Main features:
   - Variable sized tiles so that you don't get a large number of tiny files.
   - Tiles join exactly with no overlap or gaps.
-
