## mkgmap-splitter 0.0.0+svn597

=== debian/rules ===
--- 
+++ 
@@ -27,4 +27,3 @@
 	dh_auto_install
 
 	install -m 755 debian/mkgmap-splitter.sh debian/mkgmap-splitter/usr/bin/mkgmap-splitter
-
