## mkgmap-splitter 0.0.0+svn598

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10~),
                javahelper,
                ant,
                ant-optional,
@@ -12,7 +12,7 @@
                libfastutil-java,
                libjcommander-java,
                libprotobuf-java,
-               libosmpbf-java,
+               libosmpbf-java (>= 1.3.3-14),
                libxpp3-java,
                junit4,
                testng (>= 6.8.8),
@@ -20,7 +20,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap-splitter
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap-splitter.git
 Homepage: http://www.mkgmap.org.uk/doc/splitter.html
