=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 MANPAGES:=$(wildcard debian/man/*.*.xml)
 
 %:
-	dh $@ --with javahelper --parallel
+	dh $@ --with javahelper
 
 override_dh_clean:
 	dh_clean debian/man/*.1
