=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 opts=\
 uversionmangle=s/(\d+)/0.0.0+svn$1/,\
 downloadurlmangle=s/\.zip/-src.tar.gz/,\
