## mkgmap-splitter 0.0.0+svn642

=== debian/watch ===
version=4
opts=\
uversionmangle=s/(\d+)/0.0.0+svn$1/,\
downloadurlmangle=s/\.zip/-src.tar.gz/,\
filenamemangle=s/.*\/download\/splitter-r([\d]+)\.zip/splitter-r$1-src.tar.gz/ \
https://www.mkgmap.org.uk/download/splitter.html \
(?:.*)/download/splitter-r([\d]+).zip
