## mkgmap-splitter 0.0.0+svn645

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                javahelper,
                ant,
                ant-optional,
@@ -20,7 +20,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap-splitter
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap-splitter.git
 Homepage: http://www.mkgmap.org.uk/doc/splitter.html
