## mkgmap-splitter 0.0.0+svn653

=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap-splitter
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap-splitter.git
 Homepage: http://www.mkgmap.org.uk/doc/splitter.html
+Rules-Requires-Root: no
 
 Package: mkgmap-splitter
 Architecture: all
