## mkgmap-splitter 0.0.0+svn654

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-javahelper,
                javahelper,
                ant,
                ant-optional,
@@ -20,10 +21,10 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap-splitter
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap-splitter.git
-Homepage: http://www.mkgmap.org.uk/doc/splitter.html
+Homepage: https://www.mkgmap.org.uk/doc/splitter.html
 Rules-Requires-Root: no
 
 Package: mkgmap-splitter
