=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE=$(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")

MANPAGES:=$(wildcard debian/man/*.*.xml)

%:
	dh $@

execute_before_dh_auto_build:
	# Create man pages from DocBook XML
	for x in $(MANPAGES) ; do \
	  docbook2x-man --string-param header-3="$(BUILD_DATE)" $$x ; \
	  mv `basename $$x | sed 's/.xml$$//'` `dirname $$x` ; \
	done

execute_after_dh_auto_install:
	install -m 755 debian/mkgmap-splitter.sh debian/mkgmap-splitter/usr/bin/mkgmap-splitter
