=== debian/watch ===
version=4
opts=\
uversionmangle=s/(\d+)/0.0.0+svn$1/,\
downloadurlmangle=s/splitter.html//,\
searchmode=plain \
https://www.mkgmap.org.uk/download/splitter.html \
splitter-r([\d]+)-src.tar.gz
